#include <fstream>
#include <stdlib.h>
#include <time.h>
using namespace std;
int main()
{
   srand(static_cast<unsigned>(time(NULL)));
   int m,n;
   ofstream fs;
   fs.open("BriansBrain20.val");
   int p=0;
   for(m=6;m<14;m++)
       {
        for(n=6;n<14;n++)
           {
            p= rand()%3;
            fs<<"("<<m<<","<<n<<")"<<"="<<p<<endl;
           }
    }
   fs<<endl;
    fs.close();
return 0;
}
